<?xml version="1.0" encoding="utf-8"?>
<dependency>
	<item>
		<clsid>{1C9C6FC8-4046-466C-8A13-FA4D5613F6CE}</clsid>
		<name>UnifiedAuthService</name>
		<desc>UnifiedAuthService</desc>
		<dllname>UnifiedAuthSDK</dllname>
		<dllpath>AliAuthSDK.dll</dllpath>
	</item>
	<item>
		<clsid>{95540A5D-CA95-47C8-92C2-EDFAE8BA2039}</clsid>
		<name>QrCodeService</name>
		<desc>QrCodeService</desc>
		<dllname>UnifiedAuthSDK</dllname>
		<dllpath>AliAuthSDK.dll</dllpath>
	</item>
	<item>
		<clsid>{D99F2615-694A-4202-BC20-199CB6E5A3FA}</clsid>
		<name>IMTimeService</name>
		<desc>IMTimeService</desc>
		<dllname>UnifiedAuthSDK</dllname>
		<dllpath>AliAuthSDK.dll</dllpath>
	</item>
	<item>
		<clsid>{E60A96FA-BFE1-46E2-9BF6-3371700264F0}</clsid>
		<name>AuthSDKService</name>
		<desc>AuthSDKService</desc>
		<dllname>UnifiedAuthSDK</dllname>
		<dllpath>AliAuthSDK.dll</dllpath>
	</item>
	<item>
		<clsid>{F52BEF9D-CA51-4648-86B8-30A937B5A4D0}</clsid>
		<name>SSOService</name>
		<desc>SSOService</desc>
		<dllname>UnifiedAuthSDK</dllname>
		<dllpath>AliAuthSDK.dll</dllpath>
	</item>
	<item>
		<clsid>{12DBDD6A-5523-49AB-85BB-69B6DD1F0356}</clsid>
		<name>AliOfflinePkg</name>
		<desc>AliOfflinePkg</desc>
		<dllname>aliofflinepkg</dllname>
		<dllpath>AliOfflinePkg.dll</dllpath>
	</item>
	<item>
		<clsid>{23AEDC31-DE13-40EF-804F-86E8D8AE88B2}</clsid>
		<name>PluginPerfMonitorScriptBiz</name>
		<desc>PluginPerfMonitorScriptBiz</desc>
		<dllname>appbiz</dllname>
		<dllpath>AppBiz.dll</dllpath>
	</item>
	<item>
		<clsid>{287EBB55-D0EC-4887-BEF9-C06DE8220FFA}</clsid>
		<name>JammedMonitor</name>
		<desc>JammedMonitor</desc>
		<dllname>appbiz</dllname>
		<dllpath>AppBiz.dll</dllpath>
	</item>
	<item>
		<clsid>{3EEA6E9B-FE27-401C-9D6A-21C760BFEF46}</clsid>
		<name>DataMgrOperateBiz</name>
		<desc>DataMgrOperateBiz</desc>
		<dllname>appbiz</dllname>
		<dllpath>AppBiz.dll</dllpath>
	</item>
	<item>
		<clsid>{81F79ADC-D97C-49D8-869F-6413FE5CA217}</clsid>
		<name>AppSSOBiz</name>
		<desc>AppSSOBiz</desc>
		<dllname>appbiz</dllname>
		<dllpath>AppBiz.dll</dllpath>
	</item>
	<item>
		<clsid>{F0CB71CF-F028-44E6-89F6-E0A461EDD1A9}</clsid>
		<name>DCBiz</name>
		<desc>DCBiz</desc>
		<dllname>appbiz</dllname>
		<dllpath>AppBiz.dll</dllpath>
	</item>
	<item>
		<clsid>{9E228AD5-AD4D-4970-96A3-F94F00EFB536}</clsid>
		<name>IMNetChannel</name>
		<desc>IMNetChannel</desc>
		<dllname>APP_MODEL</dllname>
		<dllpath>AppModel.dll</dllpath>
	</item>
	<item>
		<clsid>{E7A53299-CA84-42BD-A5FE-864B7C0328C4}</clsid>
		<name>AppProfile</name>
		<desc>Manage profiles of application</desc>
		<dllname>APP_MODEL</dllname>
		<dllpath>AppModel.dll</dllpath>
	</item>
	<item>
		<clsid>{042DEDD2-0155-41A3-9CD0-113133B804FB}</clsid>
		<name>IMDataMgr</name>
		<desc>IMDataMgr</desc>
		<dllname>appui</dllname>
		<dllpath>AppUI.dll</dllpath>
	</item>
	<item>
		<clsid>{5B83DCEF-2525-415B-81E5-EA0805B9CA21}</clsid>
		<name>DCMgr</name>
		<desc>DCMgr</desc>
		<dllname>DCmodel</dllname>
		<dllpath>DCSDK.dll</dllpath>
	</item>
	<item>
		<clsid>{01FC86DD-826A-403B-AFCF-175BE201A468}</clsid>
		<name>IMBizNetChannel</name>
		<desc>IMBizNetChannel</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{03E78888-EEAD-4773-8EBA-DB4E7714D45C}</clsid>
		<name>IMRoamTribeMsgMgr </name>
		<desc>IMRoamTribeMsgMgr </desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{07CC572C-83A4-438C-AD49-F93640090837}</clsid>
		<name>IMEmotionMgr</name>
		<desc>i am IMEmotionMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{0D5DC5D8-E52B-42D9-8E3F-FEA3A34DC656}</clsid>
		<name>IMAccountBiz</name>
		<desc>IMAccountBiz</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{268026F5-F77D-44DA-ACB0-9B93E9808E36}</clsid>
		<name>IMBizConfig</name>
		<desc>i am IMBizConfig</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{2E110709-0827-49DA-986B-93FC074B0E36}</clsid>
		<name>IMFileTransferMgr</name>
		<desc>IMFileTransferMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{483ACCD9-4C5D-44BF-9DB2-F834BF31A81B}</clsid>
		<name>IMAuthCodeMgr</name>
		<desc>IMAuthCodeMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{4F8B498E-2045-48C3-B04C-63553895A4C7}</clsid>
		<name>IMProtocolHandler</name>
		<desc>IMProtocolHandler</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{5E96CC8D-5E3A-4CE0-B74A-363E63B31A2E}</clsid>
		<name>IMErrorDescriptionMgr</name>
		<desc>IMErrorDescriptionMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{68998531-189f-48bb-9f3c-5e6ca385e580}</clsid>
		<name>IMVideoChatMgr</name>
		<desc>IMVideoChatMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{6A353B27-9906-4DB9-AE05-F1439D855C3F}</clsid>
		<name>IMRecentChatMgr</name>
		<desc>IMRecentChatMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{90A28A3C-222A-4D77-9E86-5A5FE6584621}</clsid>
		<name>IMSsoMgr</name>
		<desc>IMSsoMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{9A65DAB7-7F46-4FD5-BE67-C347C6C82945}</clsid>
		<name>IMLoginBiz</name>
		<desc>IMLoginBiz</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{9A9F2D41-E6E4-4F1A-8E21-9EC90892DAC2}</clsid>
		<name>IMContactMgr</name>
		<desc>IMContactMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{AAB43491-7BA5-4029-8874-0EF2E49A5016}</clsid>
		<name>IMTribeMgr</name>
		<desc>IMTribeMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{AC6E80C0-2020-4AB9-A676-28F22870784E}</clsid>
		<name>IMSingleChatMgr</name>
		<desc>IMSingleChatMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{B3DEAD94-36AA-4FCA-BFCD-75733F7A4CF4}</clsid>
		<name>IIMMsgConverter</name>
		<desc>IIMMsgConverter</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{B665EB3E-7ACC-4A62-ADCE-FDC85BF0B3FD}</clsid>
		<name>IIMMsgImportMgr</name>
		<desc>IIMMsgImportMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{BBB187B5-8235-4E03-BD87-0B6D32E42467}</clsid>
		<name>IMLinkInfoMgr</name>
		<desc>IMLinkInfoMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{C04C4AD0-C2A1-47B7-A455-405C95C09E5B}</clsid>
		<name>IMCleanCacheMgr</name>
		<desc>IMCleanCacheMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{D8812DAF-534B-452F-96C9-1BFE0AB19869}</clsid>
		<name>IMRoamSingleMsgMgr </name>
		<desc>IMRoamSingleMsgMgr </desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{F08D974D-3F68-4934-9506-B9A48E9686A9}</clsid>
		<name>IMSearchMsgMgr </name>
		<desc>IMSearchMsgMgr </desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{F27E3266-2B00-4DA0-91CF-7F387E7F70BB}</clsid>
		<name>IMBizMgr</name>
		<desc>IMBizMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{FB560E11-7741-4704-89DA-70536DEA9ED1}</clsid>
		<name>IMChatMediaMsgMgr</name>
		<desc>IMChatMediaMsgMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{c5d41c15-ea29-47e5-a9cf-b276fb0f0c0a}</clsid>
		<name>IMVerifyMsgMgr</name>
		<desc>IMVerifyMsgMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{ebdc8d34-a648-4901-8987-185abd937f59}</clsid>
		<name>IMBizSysMsgMgr</name>
		<desc>IMBizSysMsgMgr</desc>
		<dllname>biz</dllname>
		<dllpath>imsdkbiz.dll</dllpath>
	</item>
	<item>
		<clsid>{0907D9FE-AB84-4818-BFDA-CBE2C8EA0380}</clsid>
		<name>CIMSiteAppService</name>
		<desc>i am CIMSiteAppService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{0CD580E0-EEF1-473D-9790-DEF715DE5502}</clsid>
		<name>IMStorageMgr</name>
		<desc>IMStorageMgr</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{0E1C9DD9-3998-4F77-8298-8D19E031A191}</clsid>
		<name>IMServiceMgr</name>
		<desc>IMServiceMgr</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{1778BB4F-6975-4EE9-819A-5445C54142B2}</clsid>
		<name>IMRoamSingleMsgService</name>
		<desc>IMRoamSingleMsgService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{180C781E-82DB-4BA3-B51A-C68627522E50}</clsid>
		<name>IMRecentChatService</name>
		<desc>IMRecentChatService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{1A88ED8D-E53C-4276-B176-8A0EBAB10F8E}</clsid>
		<name>IMConfigService</name>
		<desc>i am IMConfigService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{2D7D57AF-084B-4CFA-B9A3-E68711D45FCD}</clsid>
		<name>IMPinYinStorage</name>
		<desc>IMPinYinStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{38E43F96-6400-4330-A861-8F2821BBCC70}</clsid>
		<name>IMSingleChatService</name>
		<desc>IMSingleChatService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{3A31E7EE-B723-4BD4-A0A2-610BCDBD5B41}</clsid>
		<name>IMRoamTribeMsgService</name>
		<desc>IMRoamTribeMsgService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{4111CEB2-EB87-4825-8D04-F38670E61D9B}</clsid>
		<name>IMSingleMsgStorage</name>
		<desc>i am IMSingleMsgStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{48959738-193E-421D-A39F-EA142C281D15}</clsid>
		<name>IMErrorDescription</name>
		<desc>IMErrorDescription</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{4B5FAC62-D8E4-4901-AB92-C7526EB69085}</clsid>
		<name>IMRoamSingleMsgStorage</name>
		<desc>IMRoamSingleMsgStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{50BFEB64-CBEE-4CF9-B2C1-39BCFDAFDEDB}</clsid>
		<name>IMAuthCodeService</name>
		<desc>IMAuthCodeService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{529676A0-649E-4CD8-A193-EE08B6ADFD4E}</clsid>
		<name>IMTribeService</name>
		<desc>IMTribeService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{5A2F778F-8DFA-4256-A67C-C9B651656DD8}</clsid>
		<name>IMDCService</name>
		<desc>IMDCService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{5fea0c28-ff9e-4101-b8bf-7e80dc44410e}</clsid>
		<name>IMContactVerifyMsgStorage</name>
		<desc>i am IMContactVerifyMsgStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{6286925F-5E95-4479-9AFE-260909119D52}</clsid>
		<name>IMLinkInfoService</name>
		<desc>IMLinkInfoService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{65C02EBB-A593-4B9C-A3B2-A6AB9C435A5D}</clsid>
		<name>IMChatMediaMsgService</name>
		<desc>IMChatMediaMsgService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{663A86F1-CD9D-4EC0-828E-9B63A0B39F29}</clsid>
		<name>IMBizSysMsgStorage</name>
		<desc>i am IMBizSysMsgStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{7367F794-E1AE-48EC-B277-C1C7743F7D51}</clsid>
		<name>IMTokenService</name>
		<desc>IMTokenService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{7566BAC8-EC1A-41E2-9214-730FD2C40213}</clsid>
		<name>IMContactService</name>
		<desc>IMContactService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{78753F9B-E3CA-4EF3-9514-4AD3986268A8}</clsid>
		<name>IMChatMediaMsgStorage</name>
		<desc>IMChatMediaMsgStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{79DD5D09-5858-4470-9981-F6467A92B388}</clsid>
		<name>IMLoginService</name>
		<desc>IMLoginService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{7FF92A39-A2A6-488A-B676-A680732BE22D}</clsid>
		<name>IMDynamicMsgStorage</name>
		<desc>i am IMDynamicMsgStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{8258DDA8-E699-48F7-9F35-5EC324C9B83D}</clsid>
		<name>IMSSOService</name>
		<desc>IMSSOService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{86FD109B-3875-4598-8AB9-E47290BF7A59}</clsid>
		<name>IMEmotionStorage</name>
		<desc>i am IMEmotionStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{968769C1-7721-45EA-B599-CC692E52CABF}</clsid>
		<name>IMChannelService</name>
		<desc>IMChannelService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{9a233b82-6b37-4de8-987a-77e705580679}</clsid>
		<name>IMVideoChatService</name>
		<desc>IMVideoChatService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{B02A1FC7-C116-4A2C-AD62-4619E028DA7C}</clsid>
		<name>IMRecentChatStorage</name>
		<desc>IMRecentChatStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{B2E185ED-932E-457D-9FBA-7236A9FDD278}</clsid>
		<name>IMContactStorage</name>
		<desc>i am IMContactStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{B68804EB-4417-476A-AE6C-12A23836DBA3}</clsid>
		<name>IMSafeDomainStorage</name>
		<desc>IMSafeDomainStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{BD24D167-3CF1-4B2E-B7B5-489F27B5B463}</clsid>
		<name>IMTribeMgrStorage</name>
		<desc>i am IMTribeMgrStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{D09C3E1F-6181-48C3-B08A-3B542DBC762C}</clsid>
		<name>IMFileTransferService</name>
		<desc>IMFileTransferService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{DAC2839B-C889-4B21-A57D-9FE729EBB9D9}</clsid>
		<name>IMLinkInfoService</name>
		<desc>IMLinkInfoService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{DEBF0C55-F9F1-498C-9AFA-3E5FD5F85BCB}</clsid>
		<name>IMRoamTribeMsgStorage</name>
		<desc>IMRoamTribeMsgStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{E453AEC9-A1E4-4E0C-8F70-C6CBA8A8A3EB}</clsid>
		<name>IMLinkInfoConfigStorage</name>
		<desc>i am IMLinkInfoConfigStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{FE010258-A79B-4135-985B-94DCBAC5E056}</clsid>
		<name>IMTribeMsgStorage</name>
		<desc>i am IMTribeMsgStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{FE91D911-5CB7-4C48-825D-6395B54338A1}</clsid>
		<name>IMTimeService</name>
		<desc>IMTimeService</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{fa405a36-992c-42de-a0b7-276d1a2e5cbb}</clsid>
		<name>IMTribeVerifyMsgStorage</name>
		<desc>i am IMTribeVerifyMsgStorage</desc>
		<dllname>model</dllname>
		<dllpath>imsdkmodel.dll</dllpath>
	</item>
	<item>
		<clsid>{1018CCC9-30DF-4CBA-BE10-E24BE7BF6E0B}</clsid>
		<name>MainPanelUIDelegate</name>
		<desc>MainPanelUIDelegate</desc>
		<dllname>USdk</dllname>
		<dllpath>USdk.dll</dllpath>
	</item>
	<item>
		<clsid>{174D10FA-54E7-4280-8727-9DC17F1A75BE}</clsid>
		<name>IMEmojiMgr</name>
		<desc>IMEmojiMgr</desc>
		<dllname>USdk</dllname>
		<dllpath>USdk.dll</dllpath>
	</item>
	<item>
		<clsid>{AB85A169-4268-424F-8DEA-DCE3A579B16A}</clsid>
		<name>WebEventProxy</name>
		<desc>WebEventProxy</desc>
		<dllname>USdk</dllname>
		<dllpath>USdk.dll</dllpath>
	</item>
	<item>
		<clsid>{B245AC20-6F29-4137-AA09-80C71F93500E}</clsid>
		<name>ChnGoodsImage</name>
		<desc>ChnGoodsImage</desc>
		<dllname>USdk</dllname>
		<dllpath>USdk.dll</dllpath>
	</item>
	<item>
		<clsid>{E231BF06-AB77-4E75-AEFB-2E2C07BE1D34}</clsid>
		<name>ChatMsgConverter</name>
		<desc>ChatMsgConverter</desc>
		<dllname>USdk</dllname>
		<dllpath>USdk.dll</dllpath>
	</item>
</dependency>
